.video-gallery-section {
  .wrapper {
    .content {
      margin-block: 0 4.8rem;
    }

    .grid {
      display: grid;
      gap: 1.2rem;
    }
  }

  .video-gallery__video {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 9 / 16;
    background: #000;
    object-fit: cover;
  }

  @media (max-width: 700px) {
    .wrapper .grid {
      grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }
  }
}
